/* -----Header-------------------------------------------------  */
* {
	margin: 0;
	padding: 0;
	scrollbar-base-color: #FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-face-color: #e1e1e1;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	}
body{
	font-family: Tahoma;
	font-size: 13px;
	background: #FFFFFF url(images/background/bg.gif) repeat-x top ;  color: #000000;
	background-attachment:fixed;
	margin:0px auto;
}
a:link {
	color: #0f0f0f;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0f0f0f;
}
a:hover {
	text-decoration: underline;
	color:#BF0000;
}
a:active {
	text-decoration: none;
	color:#0f0f0f;
}
a {
	font-family: Tahoma;
	font-size: 13px;
}
.clear { clear:both; }

.h_bor_top{ float:left; background:url(images/bg_top_1.png) no-repeat; height:17px; width:1000px; margin:0 auto; z-index:2; margin-left:-5px;  behavior: url("iepngfix.htc");  }
.h_bor_middle{  float:left; background:url(images/bodym.gif) repeat-y ; width:1000px; margin:0 auto; z-index:10000; padding-left:6px; margin-left:-5px;  }
.h_bor_bottom{ float:left;  background:url(images/bg_butom.png) no-repeat; height:22px; width:1000px; margin:0 auto;  margin-left:-5px; behavior: url("iepngfix.htc")  }
/*--------------topmenu----------------*/
#top_menu {  width:988px; margin:0 auto;  text-align:center;  }
#top_menu .bg_l { float:left; background:url(images/menu_t.png) no-repeat; width:10px; height:52px; behavior: url("iepngfix.htc") }
#top_menu .bg_m { float:left;  background:url(images/menu_m.gif) repeat-x ; width:967px; height:52px; }
#top_menu .bg_r { float:left;  background:url(images/menu_b.png) no-repeat; width:11px; height:52px; behavior: url("iepngfix.htc")  }
#top_menu .tob_tabmenu{
float:left;
width:967px;
}
#top_menu .tob_tabmenu ul{
width:967px;
margin:0 auto;
list-style: none;
padding-top:17px;
}
#top_menu .tob_tabmenu li{
padding: 0;
text-transform:uppercase;
display:inline;
}
#top_menu .tob_tabmenu a{
font-size: 1.1em;
color:#FDF5EA;
text-decoration: none;
padding:0px 9px 0px 9px;
border-right:1px #ffffff solid;
}
#top_menu .tob_tabmenu a:hover{
color:#FF88CA;
}
#top_menu .tob_tabmenu a.selected{ 
color:#D12796;
}
/*------------------tab search --------------------------------------------*/

div#tab_top_search
{
float:left;
height:38px;
width: 1000px;
margin:0 auto;
margin-top:0px;
margin-top:0px!important; 
margin-bottom:0px;
}
div#tab_top_search .s_center { margin:0 auto; padding-left:20px;}
#tab_top_search .bg_center {float:left; height:38px; }
#tab_top_search .line_s { padding-top:6px; font-size:12px; color:#363636; font-weight:bold; width:960px;}
#tab_top_search a { color:#b01c1c; }
/*-----------------------------------------------*/
#web_top { position:absolute; top:0; left:0; width:100%; background:#FFFFFF; background:url(images/line_top.gif); text-align:right; height:42px; } 
#web_top .text_cp { padding:7px 6px 7px 0px; color:#FFFFFF; }
#web_top .text_cp a{ padding:7px 6px 7px 0px; color:#FFFFFF; }
#web_top a { padding-bottom:5px; }
#web_top  li{ float:left; width:100%;}
#web_top .banner{ float:right; background:url(images/line_top.gif);   }
#web_top .king { display:none;  }
#web_top .user_cp { float:right; width:100%; }
#header_top { float:left; padding-top:5px; padding-bottom:5px; } 
.logo { margin-left:0px;  position:relative;   }
#cat_foot { background:none; border:none; color:#485502; margin-left:-1px; position:relative; }
#cat_foot  a{ color:#2d3c03; }
.footer_h_bor_top{ float:left; background:url(images/bg_top_1.png) no-repeat; height:17px; width:1000px; margin:0 auto; z-index:2; margin-left:-5px; position:relative; behavior: url("iepngfix.htc") }
.footer_h_bor_middle{ float:left; background:url(images/bodym.gif) repeat-y ; width:1000px; margin:0 auto; z-index:10000; padding-left:6px; margin-left:-5px; position:relative; }
#footer { margin-left:-1px; position:relative; }

/*----------footer blog--------------------------------------*/
#footer { color: #BCD402; margin-left:2px;}
#footer {position: relative;overflow: hidden;text-align: left;}
#footer {background:none; color: #5F8E9D;}
#footer-bg { position: relative;z-index: 1;  }
.footer-block {float: left;width: 24%;overflow: hidden; margin-left:8px;}
.footer-text {margin: 0px 15px;}
.footer-text a:hover {text-decoration: none;}
.footer-block .readon-wrap1 {margin-top: 0;}

.footer-block ul.bullet-1 {margin-left: 0 !important;padding-left: 0 !important;margin-bottom: 0;background: none;}
.footer-block ul.bullet-1 li.icon {background: url(images/li_icon.png) left no-repeat; padding:5px 15px; margin:0; font: normal 12px Arial, Helvetica, sans-serif; color:#878787;}
.footer-block ul.bullet-1 li.icon a {font: normal 12px Arial, Helvetica, sans-serif; color:#878787;text-decoration: none;}

.footer-block ul.bullet-2 {margin-left: 0 !important;padding-left: 0 !important;margin-bottom: 0;background: none;}
.footer-block ul.bullet-2 li.icon {background: url(images/li_icon.png) left no-repeat; padding:5px 15px; margin:0; font: normal 12px Arial, Helvetica, sans-serif; color:#878787;}
.footer-block ul.bullet-2 li.icon a {font: normal 12px Arial, Helvetica, sans-serif; color:#878787;text-decoration: none;}

.footer-block ul.bullet-3 {margin-left: 0 !important;padding-left: 0 !important;margin-bottom: 0;background: none;}
.footer-block ul.bullet-3 li.icon {background: url(images/li_icon.png) left no-repeat; padding:5px 15px; margin:0; font: normal 12px Arial, Helvetica, sans-serif; color:#878787;}
.footer-block ul.bullet-3 li.icon a {font: normal 12px Arial, Helvetica, sans-serif; color:#878787;text-decoration: none;}

.footer-block ul.bullet-4 {margin-left: 0 !important;padding-left: 0 !important;margin-bottom: 0;background: none;}
.footer-block ul.bullet-4 li.icon {background: url(images/li_icon.png) left no-repeat; padding:5px 15px; margin:0; font: normal 12px Arial, Helvetica, sans-serif; color:#878787;}
.footer-block ul.bullet-4 li.icon a {font: normal 12px; color:#878787;text-decoration: none;}

.highlight-bold {line-height: 29px;}
.highlight-bold a {color:#A776B1;font-weight: bold;}

/* Footer Block */
#footer .footer-block .widget {margin-bottom: 15px;}
#footer .footer-block ul {list-style-type: none; padding-left: 0 !important; margin-top: 10px;}
#footer .copyright { float:left; }